from multiworld.envs.mujoco import register_mujoco_envs
try:
    from multiworld.envs.pygame import register_pygame_envs
except ModuleNotFoundError as e:
    pass


def register_all_envs():
    register_mujoco_envs()
    register_pygame_envs()
